vivace_systeme:
    resource: "@vivaceSystemeBundle/Resources/config/routing.yml"
    prefix:   /ovv

admin_reference:
    #resource: "@adminReferenceBundle/Controller/"
    resource: "../src/admin/ReferenceBundle/Controller/"
    type:     annotation
    prefix:   /

core:
    resource: "@CoreBundle/Resources/config/routing.yml"
    prefix:   /

odera_reference:
    resource: "@oderaReferenceBundle/Resources/config/routing.yml"
    prefix:   /odera

odera_scenario:
    resource: "@oderaScenarioBundle/Resources/config/routing.yml"
    prefix:   /odera

user:
    resource: "@UserBundle/Resources/config/routing.yml"

admin:
    resource: "@adminCoreBundle/Resources/config/routing.yml"
    prefix:   /admin